// file: tr_mod_get_0.cc
//

// isip include files
//
#include "train_model.h"
#include "train_model_constants.h"

// method: get_num_states_cc
//
// arguments: none
//
// return: int_4 giving the number of states in this model
//
// this method returns the number of states in this model
//
int_4 Train_Model::get_num_states_cc() {

  // return the number of states
  //
  return num_states_d;
}
